.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1656.component_ContentDisplay_Content {
margin-top: 30px;
margin-bottom: 20px;
 } #c1656 div.plain_content table td{font:13px Lato;color:#666666;}@media screen and (max-width: 620px){#c1656 table{width: 100% !important;}}
